Bug 8583 - [UPDATE REQUEST 2016.1] cairo 1.14.8 -> 1.14.12
: [UPDATE REQUEST 2016.1] cairo 1.14.8 -> 1.14.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-18 19:15 MSK by Andrey Bondrov
Modified: 2018-01-05 05:26 MSK (History)
1 user (show)

See Also:
RPM Package: cairo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-18 19:15:44 MSK
New version of Cairo library was released. See https://abi-laboratory.pro/tracker/changelog/cairo/1.14.12/log.html for info.
Comment 1 Andrey Bondrov 2017-12-18 19:22:05 MSK
Advisory: "Update Cairo library to new bugfix version 1.14.2"

https://abf.rosalinux.ru/build_lists/2915128
https://abf.rosalinux.ru/build_lists/2915129
Comment 2 Andrey Bondrov 2017-12-18 19:22:32 MSK
There's a typo in advisory, should be 1.14.12.
Comment 3 Vladimir Potapov 2017-12-28 12:07:29 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2018-01-02 18:19:43 MSK
cairo-1.14.12-1
https://abf.rosalinux.ru/build_lists/2915128
https://abf.rosalinux.ru/build_lists/2915129
*********************************** Advisory ****************************
Update Cairo library to new bugfix version 1.14.2
*************************************************************************
QA Verified